public class Point {
	private double x;
	private double y;

	public Point(double x, double y) {
		this.x = x;
		this.y = y;
	}

	public double getX() {
		return x;
	}

	public double getY() {
		return y;
	}

	public double distanceFrom(Point other) {
		return Math.hypot(this.x - other.x, this.y - other.y);
	}

	public String toString() {
		return String.format("(%.0f,%.0f)", this.x, this.y);
	}

}
